Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 20 Apr 2021 21:41:39 +0000

Chat transcript

	

	Vincent Tue, 04/20/21 04:37:46 pm America/Chicago
	
		Hello, would you like to talk about our services?

	Visitor 04:37:46 pm
	
		hi
	
		anyone here

	Vincent 04:38:10 pm
	
		Hi, how can I help you today?
	
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services

	Visitor 04:38:57 pm
	
		yes\
	
		will i recieve a live ip for testing purposes
	
		?\

	Vincent 04:39:29 pm
	
		Sure
	
		I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 04:39:57 pm
	
		Carl Duncan
	
		[email-masked]
	
		+17854089610

	Vincent 04:40:45 pm
	
		Thank you for all the details you have provided Carl and, I have forwarded your request to our sales expert and soon someone with get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:40:55 pm
	
		nope

	Vincent 04:41:04 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:41:12 pm
	
		Vincent archived the chat

	System 04:41:26 pm
	
		You left the following comment: good people

	System 04:41:26 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 26s

Chat has been opened from website: https://www.colocationamerica.com/colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com